targets:
  $default:
    sources:
      - $package$
      - "node/**"
      - "node_functions/**"
      - "lib/**"
      - "test/**"
    builders:
      build_node_compilers|entrypoint:
        generate_for:
        - node/**
        - node_functions/**
        - test/**
        options:
          compiler: dart2js
          # List any dart2js specific args here, or omit it.
          dart2js_args:
            # - --checked
            - --no-sound-null-safety
